@echo off
if "%4"=="" goto End
::
:: Begin Download
::
echo Please wait... This download may take a while...
::
::
cd \wingridds\obs\surface\metar
echo Downloading METAR OBERVATION DATA FROM UNIVERSITY AT ALBANY FOR HOUR 06
\WINGRIDDS\URL2FILE http://www.atmos.albany.edu/weather/data1/surface/sao/%1%2%3%4_sao.wmo %1%2%3%4_sao.wmo
cd \wingridds\obs\surface\syn
echo Downloading SYNOPTIC OBERVATION DATA FROM UNIVERSITY AT ALBANY FOR HOUR 06
\WINGRIDDS\URL2FILE http://www.atmos.albany.edu/weather/data1/surface/syn/%1%2%3%4_syn.wmo %1%2%3%4_syn.wmo
cd \wingridds\obs\surface\BUOY
echo Downloading BUOY OBERVATION DATA FROM UNIVERSITY AT ALBANY FOR HOUR 06
\WINGRIDDS\URL2FILE http://www.atmos.albany.edu/weather/data1/surface/boy/%1%2%3%4_boy.wmo %1%2%3%4_boy.wmo
